aagc.vo

## Interface PianoAssistenzialeResidenziale

-     public interface PianoAssistenzialeResidenziale

  This class was generated by the JAX-WS RI. JAX-WS RI 2.2.10 Generated source version: 2.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoPAIResponse` | `getElencoPAI(GetElencoPAI parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetElencoPAIDomiciliareResponse` | `getElencoPAIDomiciliare(GetElencoPAIDomiciliare parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPianoAssistenzialeResponse` | `getPianoAssistenziale(GetPianoAssistenziale parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPianoAssistenzialeDomiciliareResponse` | `getPianoAssistenzialeDomiciliare(GetPianoAssistenzialeDomiciliare parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetOspitalitaRSAResponse` | `setOspitalitaRSA(SetOspitalitaRSA parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetRichiestaProrogaResponse` | `setRichiestaProroga(SetRichiestaProroga parameters, AttributiAutorizzativi attributiAutorizzativi)`

- - ### Method Detail

    - #### getPianoAssistenziale

          GetPianoAssistenzialeResponse getPianoAssistenziale(GetPianoAssistenziale parameters,
                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPianoAssistenzialeResponse

    - #### setRichiestaProroga

          SetRichiestaProrogaResponse setRichiestaProroga(SetRichiestaProroga parameters,
                                                          AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetRichiestaProrogaResponse

    - #### getPianoAssistenzialeDomiciliare

          GetPianoAssistenzialeDomiciliareResponse getPianoAssistenzialeDomiciliare(GetPianoAssistenzialeDomiciliare parameters,
                                                                                    AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPianoAssistenzialeDomiciliareResponse

    - #### getElencoPAI

          GetElencoPAIResponse getElencoPAI(GetElencoPAI parameters,
                                            AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoPAIResponse

    - #### setOspitalitaRSA

          SetOspitalitaRSAResponse setOspitalitaRSA(SetOspitalitaRSA parameters,
                                                    AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetOspitalitaRSAResponse

    - #### getElencoPAIDomiciliare

          GetElencoPAIDomiciliareResponse getElencoPAIDomiciliare(GetElencoPAIDomiciliare parameters,
                                                                  AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoPAIDomiciliareResponse